[Main]
InstallerVersion=1.15.00CN
;;;Version=0.92
LanguageString=CN
program=devmon.exe
ApplicationName=Device Monitor
ExplainApplication=Device Monitor is a utility to display information about connected devices.
Manufacturer=Panasonic
DefaultInstallPath=<ProgramFiles>\<Manufacturer>

[Registry]
RegistryInstalled=Software\<Manufacturer>\PCC Utilities
RegistryInstalled2=Software\MGCS\Panasonic-DMS\Installer\Device Monitor
RegistryPath=Software\<Manufacturer>\Device Monitor
RegistryValueName=Device Monitor
RegistryValueName2=Success,0

[BeforeInitDLL.Install]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Install]
DLL0=Purinfo.dll
DLL1=
DLL2=

[BeforeInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[SupportModel]
ModelIndependent=No
AddModel=Yes
ModelNum=5

Model1=KX-MB1500
Model2=KX-MB1520
Model3=KX-MB1530
Model4=KX-MB1510
Model5=KX-MB1536

[KX-MB1500]
ModelFolder=KXMB1500
ModelIni=Support.ini
RegistryModel=KX-MB1500

[KX-MB1510]
ModelFolder=KXMB1510
ModelIni=Support.ini
RegistryModel=KX-MB1510

[KX-MB1520]
ModelFolder=KXMB1520
ModelIni=Support.ini
RegistryModel=KX-MB1520

[KX-MB1530]
ModelFolder=KXMB1530
ModelIni=Support.ini
RegistryModel=KX-MB1530

[KX-MB1536]
ModelFolder=KXMB1536
ModelIni=Support.ini
RegistryModel=KX-MB1536